3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php var_dump(parse_url('//code.jquery.com/jquery-1.11.1.min.js'));
Output for 5.4.7 - 5.6.28, hhvm-3.10.0 - 3.13.2, 7.0.0 - 7.1.0
array(2) { ["host"]=> string(15) "code.jquery.com" ["path"]=> string(21) "/jquery-1.11.1.min.js" }
Output for 4.3.0 - 5.4.6
array(1) { ["path"]=> string(38) "//code.jquery.com/jquery-1.11.1.min.js" }